/*вероятно не нужно менять*/

body{ behavior: url('/templates/_common/xtra/ie6.htc'); }/*ie6*/


.msgInfo { background:#eeffcc url(../images/msg_info.gif) 5px 2px no-repeat; }
.msgInfoSmall { background:#eeffcc url(../images/msg_info_small.gif) 18px 2px no-repeat; }
.msgNotify { background:#ffe3e3 url(../images/bg_notify.gif) 2px 2px no-repeat; }
.msgError { background:#ffeeee url(../images/msg_error.gif) 5px 2px no-repeat; }
.msgErrorSmall { background:#ffeeee url(../images/msg_error_small.gif) 18px 2px no-repeat; }
.msgImportant { background:#fff5df url(../images/msg_important.gif) no-repeat 5px 2px; }
.msgImportantSmall { background:#fff5df url(../images/msg_important_small.gif) no-repeat 18px 2px; }

TR.headerInfo,
TD.headerInfo { background-color:#00ff00; }

TR.headerError,
TD.headerError { background-color:#ff0000; }

.fldSale .cnrTL,
.fldBuyNow .cnrTL { background-color:transparent; }

.hPages a:first-child,
.hPages a.first,
.price b { background:none; }

TD.headerError,
TD.headerInfo,
.msgError *,
.msgImportant *,
.msgError *,
.msgInfo,
.msgImportant,
.msgError,
.msgImportant * { color:#000; }

.msgError h2,
.msgImportant h2,
.msgNotify { color:#c00; }

.msgErrorSmall { color:#900; }



.remark { color:#990000; }/*Обязательные поля*/

a.info { background:url(../images/icn_info2.gif) 0px 1px no-repeat; }

.icn-bmp { background-image:url(../images/icn_file_small_bmp.gif) !important; }
.icn-doc { background-image:url(../images/icn_file_small_doc.gif) !important; }
.icn-jpg,
.icn-jpeg { background-image:url(../images/icn_file_small_jpg.gif) !important; }
.icn-pdf { background-image:url(../images/icn_file_small_pdf.gif) !important; }
.icn-rar { background-image:url(../images/icn_file_small_rar.gif) !important; }
.icn-xls { background-image:url(../images/icn_file_small_xls.gif) !important; }
.icn-zip { background-image:url(../images/icn_file_small_zip.gif) !important; }
.icnFile { background:url(../images/icn_file_small.gif) no-repeat 0px 1px; }


/*input теги вкладываются в span class=[inputTypeAttr] скриптами автоматически*/
span.radio input,
span.checkbox input,
span.image input{background:none; border:0;}
